/*
	Theme Name: Notio Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: notio-wp
*/

@import url("../notio-wp/assets/css/app.css");



@media only screen and (max-width: 40.063em) {
.prev { display:none; visibility:hidden; height:0px; max-height:0px;}
.next { display:none; visibility:hidden;height:0px; max-height:0px;}
.portfolio_nav .prev {display:none; visibility:hidden; height:0px; max-height:0px;}
.portfolio_nav .next {display:none; visibility:hidden; height:0px; max-height:0px;}

}


@media only screen and (min-width: 40.063em) {
.header {
	z-index: 1000001;
	position: fixed;
	
	height: 100px;
	padding: 20px 60px;	
	margin-bottom:400px;
}
.HeaderGap {	height:20px;}

}


@media only screen and (max-width: 40.063em) {
.header {
	
	z-index: 1000001;
	height: 100px;
	
}
.HeaderGap {	height:0px;}
}


#mobile-menu {
	z-index: 1000005;
	
}
span p {
	color: #FFF !important;
}
a:hover {
	color: #FFF !important;
}
a.active {
	color: #FFF !important;
}
a.focus {
	color: #FFF !important;
}
.post .post-content p {
	letter-spacing: -0.0px !important;
	font-size: 1.3em;
	line-height: 1.4em;
}
.header .logo .logoimg {
	margin-top: -8px;
	min-height: 76px;
	max-height: 76px;
	min-width: 280px;
	max-width: 280px;
	position: relative;
}
#full-menu {
	margin-top: 0.7em;
}
.menu-container {
	width: 100%;
	z-index: 100000;
}

 
@media only screen and (max-width: 75em) {
.header {
	z-index: 1000001;
}



#mobile-menu {
	position: fixed;
	z-index: 1000005;
	padding: 0;
	left: 0;
	margin-top: 0em;
	bottom: 0;
	right: 0;
	width: 100%;
}
.header .logo .logoimg {
	margin-top: -8px;
	min-height: 76px;
	max-height: 76px;
	min-width: 280px;
	max-width: 280px;
	position: relative;
}
.mobile-toggle {
	top: 0em;
	margin-right: 1vw;
	font-size: 3em;
	display: inline-block;
}
.panel-close {
	background: url("") top left no-repeat;
	font-size: 1vw;
	margin-right: 1.1em;
	margin-top: 0em;
}
#full-menu {
	margin-top: 0.7em;
}

 


}
.header .menu-holder {
	text-align: right;
	float: right;
	width: auto;
}

@media only screen and (max-width: 40.063em) {
.header {
	z-index: 1000001;
}
.mobile-toggle {
	top: .15em;
	margin-right: 0.2em;
	font-size: 2em;
	display: inline-block;
}
.panel-close {
	background: url("") top left no-repeat;
	font-size: 2em;
	margin-right: 0.5em;
	margin-top: 0em;
}
#mobile-menu {
	position: fixed;
	z-index: 1000005;
		margin-top: 0em;
	padding: 0;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.header .logo .logoimg {
	margin-top: 0.5em;
	min-height: 60px;
	max-height: 60px;
	min-width: 221px;
	max-width: 221px;
}
}
.menu-container {
	width: 100%;
	z-index: 100000;
}
/* Post Gallery - Notio */
/*------------------------------------------------------------------*/
/*------------------------------------------------------------------*/
.post .post-title h4 {
	display: block;
	text-align: center;
	font-size: 24px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	font-weight: 800;
	line-height: 20px;
	position: relative;
}
.post_categories {
	text-transform: none;
	font-size: 14px;
	color: #151515;
	letter-spacing: 0.075em;
}
.portfolio_nav a .text .title {
	font-size: 3em;
	font-weight: 600;
}


@media only screen and (min-width: 961px) {
 #full-menu {    display: inline-block;  }
 .mobile-toggle {	display: none;} 
}
 

		/*
 @media only screen and (max-width: 75em) {
  .mobile-toggle {   margin-top:0vh; font-size:3em;}
.mobile-toggle {  font-size: 12vw;  font-size:4vw;}
  .panel-close { font-size: 2vw; margin-right:4vw;  margin-top:3vh; }
  

 }
 
  @media only screen and (max-width: 40.063em) {
  .mobile-toggle {    margin-top:0vh; margin-right:4vw; font-size:3em;}
  .panel-close { font-size: 2vw; margin-right:5vw;  margin-top:3vh;}
	.header .logo .logoimg {  margin-top:1vh;  mim-height: 7vh;  max-height: 7vh;}	

}




	.header .logo .logoimg {  margin-top:0vh;  min-height: 76px;  max-height: 76px; min-width:280px; max-width:280px;}		


*/			

/*

@media only screen and (min-width: 1025px) {
  .style2 .mobile-toggle {
    display: none;
  }
  .style2 .mobile-toggle.always {
    display: inline-block;
  }
}
*/



/*
#full-menu .sf-menu > li > a {color:#FFF;}

#full-menu .sf-menu > li > a:hover {   color: rgba(<? print $titlecol ?>, 1);}
	
	#full-menu .sf-menu > li > a.active {  color: #F00;}


#full-menu .sf-menu > li > a:focus {  color: #F00;}

*/


/*color white on Contact H1
					.BGcontact h1 {color:#FFF  !important; }
        
        			*/
        
/*a {	font-family:Futura-PT ; color:#FFF;}*/


body a {
	font-family: "futura-pt";
}
.post-content h1, h2, h3, h4, h5, h6, p, quote, span {
	font-family: "futura-pt";
	color: #FFF;
}
.wpb_text_column .wpb_content_element {
	font-family: "futura-pt";
	color: #FFF;
}
.LogoText {
	color: rgba(51,51,51, 1);
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.1em;
	padding-top: 0.5em;
	width: 100%;
	background-color: #FFF;
	padding-bottom: 2em;
	padding-left: 3em;
	padding-right: 3em;
}
.LogoHolder {
	background-color: #EFEFED;
	border: 1em solid #fff;
}
.LogoHolderGreyBorder {
	background-color: #EFEFED;
	border: 1em solid #EFEFED;
}
.post-content .single-text .row .columns {
	vertical-align: middle !important;
}
#full-menu .sf-menu > li > a {
	display: block;
	margin-bottom: 0 !important;
	line-height: 1.2em;
	text-transform: uppercase;
	font-size: 1.1em;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1.1em;
	margin-left: 1em;
}
.mobile-menu > li > a {
	display: inline-block;
	text-align: center;
	font-size: 6vw;
	line-height: 1.5em;
	font-weight: 400;
	margin-left: 2vw;
	letter-spacing: -0.05em;
	color: #151515;
	padding: 10px 0;
}
.AboutUsWhatWeDo {
	height: 100%;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}
.AboutUsWhatWeDoText {
	color: #000000;
	font-size: 2.5vw;
	font-weight: 300;
	line-height: 5vw;
	text-align: center;
	display: block;
	vertical-align: middle;
}
.AboutUsWhatWeDoTitle {
	color: #ffffff;
	font-size: 3vw;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-bottom: 0.25em;
	text-align: center;
	displayy: block;
	vertical-align: middle;
}
.AboutUsTitle {
	color: #ffffff;
	font-size: 2.5vw;
	font-weight: 600;
	letter-spacing: .1em;
	padding: 0 3vw 0 3vw;
}
.AboutUsText {
	color: #000000;
	font-size: 1.5vw;
	font-weight: 300;
	line-height: 1.1em;
	padding: 0 3vw 0 3vw;
}
.AboutUsBiog {
	color: #ffffff;
	font-size: 1.2vw;
	font-weight: 400;
	line-height: 1.0em;
	text-align: left;
	padding: 3vw 4vw 4vw 4vw;
	height: auto;
}
.AboutUsTalk2Us {
	color: #ffffff;
	font-size: 1.50vw;
	font-weight: 300;
	line-height: 1.3em;
	text-align: center;
	letter-spacing: .1em;
	margin-top: 0.5em;
}
@media only screen and (max-width: 40.063em) {
.BGcontact {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 40% 25%;
}
}
.AboutUsNameHolder {
	position: inherit;
	height: 7vw;
	padding: 2vw 2vw 2vw 4vw;
}
.AboutUsName {
	color: #ffffff;
	font-size: 1.8vw;
	font-weight: 600;
	letter-spacing: .1em;
	text-transform: uppercase;
	text-align: left;
	margin-left: 1vw;
	width: 66%;
	position: inherit;
	float: left;
}
.AboutUsRole {
	color: #FFFFFF;
	font-size: 1.1vw;
	font-weight: 400;
	letter-spacing: .1em;
	text-transform: uppercase;
	text-align: left;
	margin-left: 1vw;
	position: relative;
	float: left;
}
.aboutflex {
	display: flex; /* or inline-flex */
}


@media only screen and (max-width: 64.063em) {
.AboutUsBiog {
	font-size: 2.3vw;
	line-height: 1.0em;
}
.AboutUsNameHolder {
	position: relative;
	height: 11vw;
	padding: 2vw 2vw 2vw 4vw;
}
.AboutUsName {
	font-size: 3vw;
	left: 1vw;
top: 1vw;
}
.AboutUsRole {
	font-size: 2vw;
	top: 1vw;
	left: 1vw;
}
.AboutUsTalk2UsTitle {
	font-size: 5vw;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.AboutUsTalk2Us {
	font-size: 3vw;
	line-height: 1.3em;
	text-align: center;
	letter-spacing: .1em;
	margin-top: 0.5em;
}
.AboutUsDivide {
	font-size: 6vw;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: center;
}

.AboutUsText {
	color: #000000;
	font-size: 1em;
	font-weight: 300;
	line-height: 1.3em;
	padding: 0 3vw 0 3vw;
}
}

@media only screen and (max-width: 40.063em) {
.AboutUsWhatWeDoText {
	font-size: 5vw;
	line-height: 8vw;
}
.AboutUsWhatWeDoTitle {
	font-size: 5vw;
}
.AboutUsTitle {
	font-size: 2em;
	font-weight: 600;
	letter-spacing: .1em;
	padding: 0 3vw 0 3vw;
}
.AboutUsText {
	font-size: 1.0em;
	font-weight: 300;
	line-height: 1.1em;
	padding: 0 3vw 0 3vw;
}
.AboutUsBiog {
	font-size: 4vw;
	line-height: 1.0em;
	padding: 6vw;
}
.AboutUsNameHolder {
	position: relative;
	height: 24vw;
	padding: 6vw 2vw 2vw 6vw;
}
.AboutUsName {
	font-size: 7vw;
	width: 75vw;
	top: 0.5vw;
		left: 2vw;
}
.AboutUsRole {
	font-size: 4vw;
	left: 2vw;
	top: 0.5vw;
}

.AboutUsTalk2Us {
	font-size: 5vw;
	line-height: 1.3em;
	text-align: center;
	letter-spacing: .1em;
	margin-top: 0.5em;
}
}